python-rtslib-fb (2.1.71-2) [PTS] [DDPO]

OK: VCS matches the version in the archive

Package: [Main page]